\name{MetaSurv-package}
\alias{MetaSurv-package}
\alias{MetaSurv}
\docType{package}
\title{
Meta-analysis of a single survival curve using the multivariate DerSimonian and Laird methodology.
}
\description{
This package contains functions to assess a summary survival curve from survival probabilities and number of at-risk patients collected at various points in time in various studies, and to test the between-strata heterogeneity.
}
\details{
This package contains functions to assess a summary survival curve from survival probabilities and number of at-risk patients collected at various points in time in various studies. The multivariate DerSimonian and Laird methodology is applied to obtain the pooled estimates assuming random effects. The user enters the survival probabilities and the numbers of at-risk patients at the points in time selected by the user. The package computes the summary survival curve, the Q-statistic for heterogeneity, the I-squared and H index for heterogeneity, the mean and median (if possible) survival times from the summary survival curve. The categorical study-level factor can be explored as heterogeneity factor. The summary survival curve is computed in each stratum and the between-strata heterogeneity is tested.

\tabular{ll}{
Package: \tab MetaSUrv\cr
Type: \tab Package\cr
Version: \tab 0.3\cr
Date: \tab 2013-09-02\cr
License: \tab GPL (>=2)\cr
LazyLoad: \tab yes\cr
}


\tabular{rl}{
msurv \tab Estimation of the summary survival curve from the survival rates and the numbers\cr
 \eqn{ \mbox{ } } \tab of at-risk individuals extracted from studies of a meta-analysis.\cr
FTR.data \tab Summary survival curve from aggregated survival data of a \cr
 \eqn{ \mbox{ } }  \tab meta-analysis and comparisons between strata of studies.\cr
DataExample \tab The data extracted from a meta-analysis by Cabibbo et al. \cr
Divat \tab Survival data extracted from the DIVAT cohort. \cr
}
}
\author{
Y. Foucher <Yohann.Foucher@univ-nantes.fr>

D. Jackson <daniel.jackson@mrc-bsu.cam.ac.uk>

C. Combescure <Christophe.Combescure@hcuge.ch>
}
\references{
Combescure C., Foucher Y. and Jackson D. The multivariate DerSimonian and Laird's methodology applied to meta-analysis of survival curves. Manuscript submitted.

Cabibbo, G., et al., A meta-analysis of survival rates of untreated patients in randomized clinical trials of hepatocellular carcinoma. Hepatology, 2010. 51(4): p. 1274-83.

Ladriere, M and Foucher, Y and Legendre, C and Kamar, N and Garrigue, V and Morelon, E and Kessler, M and Soulillou, JP and Giral M. The western europe cohort of kidney transplanted recipients - the DIVAT network. Clinical transplants; 2010:460-461.
}

\keyword{ summary }
\keyword{ meta-analysis }
\keyword{ survival }
\keyword{ package }

\seealso{
URL: http://www.divat.fr
}
